/* CSS menymall */

body {
background-color: rgb(244, 244, 244);
padding: 0; margin: 0;}
#content{margin: 0.5em 0.5em ; padding: 15px; float: left;}

p { font-family: arial;
    font-size: 13px;
	 color: rgb(20, 25, 23);
    }

h1 { font-family: Verdana, Helvetica, sans-serif;
    font-size: 24px;
    }

h2 { font-family: Verdana, Helvetica, sans-serif;
    font-size: 16px;
    }

h3 { font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    }


.table { 
background-image: url(images/bg-opac.jpg);
background-repeat: no-repeat;
background-position: bottom center;
background-color: #FFFFFF;
border: 1px solid rgb(170, 170, 170);
    }

.kantlinje2 { border-right: 1px solid rgb(170, 170, 170);
    }

.scrollbox {height: 600px; 
width: 650px; 
border: 0px solid #999999; 
overflow: auto; 
background-color: #FFFFFF;
padding: 5px;;  
scrollbar-face-color: #99BB77;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;}

#menycontainer{float: left; margin: 0.2em 0.2em 0.2em 0.2em; padding: 0;}
#meny{margin: 0; padding: 0; list-style-type: none;	font: 90% Verdana, Helvetica, sans-serif; }
#meny a{width: 5em;	text-decoration: none; display: block; padding: 0.4em 1.8em; margin-bottom: 0em; 	border-bottom: 1px solid #C5C5C5;}
#meny a:link{color: #334455;}
#meny a:visited{color: #334455;}
#meny a:hover{background: #FAFBEE;}
#meny a#current{font-weight: bold; color: #334455;}